Old Wii, same problem, need update

Discussion in 'Wii - Hacking' started by Warbandit100, Feb 1, 2016.

  1. Warbandit100
    OP

    Warbandit100 Newbie

    Newcomer
    7
    0
    Sep 10, 2014
    Italy
    Hello everyone,
    sorry to bother you all, but i have a problem for years now; when i first got my Wii in 2007, i quickly softmodded it, because having a little brother who doesn't care for disks, it's good to have backups.
    Later, i bought more games, like Fire Emblem Radiant Dawn, Rune Factory Tides of Destiny, Muramasa, Shiren etc. and had problems to use their backups, both as DVD and as WBFS files on my USB Hard Disk.
    I kept playing for a while, but then left the Wii for other games on other consoles, but now I would like to
    play those backup games, because even if I finished those games with my original copy, I can't stand to have things not working; what i'm asking is: "how do i update my cIOS to be more compatible?" I have old cIOS and i don't know how to search for new ones on google, please help if you can, thank you.

    EDIT: Sorry for the long post, but it's really bugging me, i really wanna fix this.
     
    Last edited by Warbandit100, Feb 18, 2016